/* fichier CSS principal pour l'affichage des requêtes SQL */

body { 
	color:black;
	background-color: #cbd888;
    margin:0 0 0 0; 
    padding:5 12 5 12;
    border-style: solid; 
    border-width: 35;
    border-color:#2C2F10;
    font-family:Arial;
    font-size:11pt; }
    

    
h1{	
	text-align: center;
}
    
.request{
	width : 50%;
	padding: 5;
	background: #2C2F10;
	color: #FF6533;
	font-family: Courier;
}

.sql_result {
	border-width: 1px;
	border-style: dashed;
	border-color: gold;
	background-color: #F8ECE0;
}


tr.sqlResultHeader {
	color: #cbd888;
	border: 2px;
	border-style: solid;
	background-color: #2C2F10;	
}

th {
	padding: 5 8 5 8;
	font-weight: bold;
}

td {
	border : 1px;
	padding : 2;
}

tr.rowclass0 {
	background-color: #809966;
}

tr.rowclass1 {
	background-color: #669966;
}

